Subject: bug#24857: Anybody needs help to set up a qemu VM for GNU/Hurd?

From: Glenn Morris <[email-masked]>
Date: Thu, 01 Dec 2016 14:25:34 -0500

I believe the Debian packages do the equivalent of a bootstrap build,
is that right? Ie, delete and rebuild all the elc files (and more)?
At least, that is what I see in eg

https://buildd.debian.org/status/fetch.php?pkg=emacs25&arch=i386&ver=25.1%2B1-3&stamp=1480558507

This has always bugged me somewhat, since it means they aren't
really building the release tarfiles that Emacs ships, but something
more akin to a git snapshot. Should in theory be the same, but it
means the Debian builds are doing extra work and more likely to
encounter build problems than some other distros.